{
    "dc_identifier": "nl.mnre1130.2j.2014.296",
    "dc_title": "Evaluatie Landelijk Afvalbeheerplan LAP 1 en 2",
    "dc_type": "2j",
    "dc_description": "Bestand: evaluatie-landelijk-afvalbeheerplan-lap-1-en-2.pdf Onderdeel van <a href='https://open.overheid.nl/Details/ronl-archief-c40aca42-cbc1-4cde-89b8-4a049875707e/1'>Kamerbrief over gescheiden inzameling drankenkartons en andere onderwerpen op het\n                  gebied van huishoudelijk afval</a>.",
    "dc_source": "https://open.overheid.nl/Details/ronl-archief-541ec491-1f24-49b7-bf2e-199e117436f8/1",
    "dc_publisher": "mnre1130",
    "dc_creator": "WooScraper_v1",
    "foi_decisionDate": "2014-06-04",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2024-10-06",
    "foi_publishedDate": "2014-06-03",
    "dc_date_year": "2014",
    "dc_publisher_name": "Ministerie Van Infrastructuur En Waterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Ministerie Van Infrastructuur En Waterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "100",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1130.2j.2014.296.doc.1",
            "dc_title": "evaluatie-landelijk-afvalbeheerplan-lap-1-en-2",
            "foi_fileName": "evaluatie-landelijk-afvalbeheerplan-lap-1-en-2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-archief-541ec491-1f24-49b7-bf2e-199e117436f8/pdf"
        },
        {
            "dc_identifier": "nl.mnre1130.2j.2014.296.doc.2",
            "dc_title": "plooicb-2014-10589",
            "foi_fileName": "gescheiden-inzameling-drankenkartons-producentenverantwoordelijkheid-evaluatie-lap-1-en-2-visie-op-het-publiek-kader-huishoudelijk-afval-2025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-archief-c40aca42-cbc1-4cde-89b8-4a049875707e/pdf"
        }
    ]
}